flashplugin x86_64 package dropped

The flashplugin has a critical vulnerability in version which is fixed in Unfortunately, Adobe released this version for i686 only and the x86_64 port was discontinued leaving the x86_64 package vulnerable. Because of that, we cannot build an updated version for x86_64. While we considered pulling the x86_64 package from our repositories, for now we will leave it up to our users to remove it or keep it installed.

We suggest using alternative options for running flash-based software on x86_64 systems or using the flashblock extension for firefox.